
.staff_category {
 margin-bottom: 30px;
        text-align: center;
}

.wrapper-staff-cat .tabler_staffleft{
padding: 0px;
}

.staff_category.wrapper-staff-cat {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}



.wrapper-staff-cat .staff_member_outer .staff_member{
margin-right: 0px;
}

.wrapper-staff-cat .tabler_staffpos{
border: 0px;
}

.wrapper-staff-cat .staff_member_outer{
border: 1px solid #e5e5e5;
}

.wrapper-staff-cat h2{
display: none;
}

.wrapper-staff-cat a.button{
font-size: 14px;
padding: 12px;
    margin-right: 0px;
}


.staff_category h2 {
 margin-bottom: 0;
 padding-bottom: 0;
 text-transform: uppercase;
}

.staff_category_description p:first-child {
 margin-top: 0px; 
}

.staff_member_outer {
 float: left;

    margin-top: 0px;
    display: inline-block;
    vertical-align: top;
    float: none;
    width: 24%;
    margin-bottom: 10px;
}

.staff_member {
 margin-right: 25px;
    position: relative;
}

.staff_member_head {
    
  
 margin-left: 5px;

}

.staff_designation{ color: #000;}
.staff_designation h6{ margin: 0!important;}

.tabler_staffpos{  
    color: #000; 
    margin: 0;
    padding: 15px; 
    width: 100%;
    border: 1px solid #e5e5e5;
    border-top: 0px;
}
.tabler_staff{ display: block; width: 100%; position: relative; }
.tabler_staffleft{ padding: 4px 0px 0 0;}
.tabler_staffleft, .tabler_staffright{ display: block; vertical-align: top; text-align: center;}
.tabler_staffright{ position: absolute; top: -31px; left: 0; margin: 0 auto; width: 100%; opacity: 0; transition: all 0.8s ease;  }
.staff_member_outer:hover .tabler_staffright{opacity: 1; }
.staff_member_head h2 {
 font-size: 250%;
    
}

 

.staff_member_head h2,
.staff_member_head h3 {
 margin: 0;
 padding: 0;
    text-transform: inherit;
   
}



.staff_designation { 
    font-weight: normal;
    color: #000;
    font-size: 17px;
    margin: 0px 0px 5px 0;
    line-height: 20px;
 display: block;
 text-transform: inherit;
}

.staff_member_social { 
 width: auto;
 text-align: center; 
}

.staff_member.selected .staff_member_social{ margin-top: 15px;}

.staff_member_social a {
 margin-left: 3px;
 margin-bottom: 2px;
      border-radius: 50%;
    color: #f2b226;
    display: inline-block;
    font-size: 17px;
    height: 30px;
    text-align: center;
    width: 30px;
    line-height: 30px; 
    background: #074e97;
}
.staff_member_social a:hover{ background: #000; }
.staff_member_social a i { color: #fff; font-size: 15px; }
.staff_member_social a.button {
 display: inline-block;
 margin: 0 0 5px -20px;
}

.staff_member.selected .staff_member_social {
 width: auto;
}

.staff_member_body {
 margin-left: 0px;
 margin-top: 0px;
}

.staff_member_avatar img {
 display: inline-block;
 padding: 0;
 text-align: center;
     
}

.selected .staff_member_body p{ height: auto;}

.staff_member.selected .staff_member_avatar{ width:  100%; margin: 0 auto;}

.staff_pagination .paging {
 margin-top: 15px;
}

.staff_member_body p{ height: 72px; overflow: hidden}
.staff_member_head h3{ font-weight: 500;
    margin: 0 0 10px 0;
    color: #000;
    margin-top: 0!important;
    font-size: 20px;}
.staff_category h2, .staff_member.selected h2{
    margin-bottom: 20px;
    padding-bottom: 0;
    font-size: 22px;
    color: #061221;
    margin-top: 15px; font-weight: 700;
}
.staff_member_name {
    font-size: 26px;
    font-weight: bold; margin-bottom: 18px;
}
.staff_member_head h3 a{ color: #000;}
.staff_member_head h3 a:hover{ color: #5f7f1f;}
.staff_member_social .button{   font-size:12px; letter-spacing: 1px; background: #000 }
.staff_member_social .button:hover{ background: #333}

.staff_category h2 a{ color: #000;}

.staff_left
{
    width: 22%;
    display: inline-block;
    vertical-align: top;
    margin-right: 1%;
}
.selected .staff_left{text-align: center;}
.staff_right{    width: 76%;
    display: inline-block;
    vertical-align: top;}

.staff_member_outer .staff_member
{
   margin-right: 1%; 
    
}
@media (max-width: 1000px) {
.staff_member_outer{ width: 49% !important; margin-top: 25px;}
.staff_member_avatar{ text-align: center}
.staff_member{ margin-right: 0}
.staff_member_head{ text-align: center;} 
.selected    .staff_member_head{ text-align: center;;} 
    
    .staff_member.selected .staff_member_avatar{ width: 100%;}
    
    
}
@media (max-width: 780px) {

.staff_left
{
    width: 100%;
    display:block;
}
.staff_right
    {    
    width: 100%;
    display:block;
    }
}

@media (max-width: 500px) {
    .staff_member_social{ float: none;}
    
    .staff_member_social a{ width: 26px; height: 26px; line-height: 26px; }
    .staff_member_social a i{ font-size: 14px;}
    .staff_member_outer{ width: 100% !important; margin-top: 25px;}
}